# Generated by Django 4.1.1 on 2023-06-19 00:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0008_history_repair_phrase_history_repair_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='repair',
            name='end_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='repair',
            name='start_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
